<?php
/**
 * Returns help block data
 */

return array(
	'title'   => __( 'Need help?', 'jet-smart-filters' ),
	'general' => array(
		array(
			'label' => __( 'How to Create a New Filter and Apply It to Publications', 'jet-smart-filters' ),
			'link'  => '#'
		),
		array(
			'label' => __( 'How to Assign the Filter to a Specific Widget', 'jet-smart-filters' ),
			'link'  => '#'
		),
		array(
			'label' => __( 'How to Use Values from Meta Fields', 'jet-smart-filters' ),
			'link'  => '#'
		),
		array(
			'label' => __( 'How to Filter Publications by Taxonomy' ),
			'link'  => '#'
		),
		array(
			'label' => __( 'How to Apply Filters to WooCommerce Products' ),
			'link'  => '#'
		),
		array(
			'label' => __( 'How to Filter WooCommerce Products by Attributes' ),
			'link'  => '#'
		),
		array(
			'label' => __( 'How to Filter WooCommerce Products by Categories' ),
			'link'  => '#'
		),
		array(
			'label' => __( 'How to Filter the Related Post Items' ),
			'link'  => '#'
		)
	),
	'special' => array(
		'checkboxes' => array(
			array(
				'label' => __( 'Difference Between Checkboxes, Select and Radio Filters' ),
				'link'  => '#'
			),
			array(
				'label' => __( 'How to Build the Checkboxes Filter with Posts Data Source' ),
				'link'  => '#'
			),
			array(
				'label' => __( 'How to Exclude/Include Items in Checkboxes, Radio, and Select Filters' ),
				'link'  => '#'
			)
		),
		'select' => array(
			array(
				'label' => __( 'How to Use Select Filter' ),
				'link'  => '#'
			),
			array(
				'label' => __( 'How to Create a Hierarchical Filter with Select Filter Type' ),
				'link'  => '#'
			)
		),
		'range' => array(
			array(
				'label' => __( 'How to Create Range Filter' ),
				'link'  => '#'
			),
			array(
				'label' => __( 'How to Create a Price Range Filter for WooCommerce Products' ),
				'link'  => '#'
			)
		),
		'check-range' => array(
			array(
				'label' => __( 'How to Use Check Range Filter' ),
				'link'  => '#'
			)
		),
		'date-range' => array(
			array(
				'label' => __( 'How to Use the Date Range filte' ),
				'link'  => '#'
			)
		),
		'date-period' => array(
			array(
				'label' => __( 'How to Use Date Period Filter' ),
				'link'  => '#'
			)
		),
		'radio' => array(
			array(
				'label' => __( 'How to Exclude/Include Items in Checkboxes, Radio, and Select Filters' ),
				'link'  => '#'
			),
			array(
				'label' => __( 'Difference Between Checkboxes, Select and Radio Filters' ),
				'link'  => '#'
			)
		),
		'rating' => array(
			array(
				'label' => __( 'How to Filter WooCommerce Products by Rating' ),
				'link'  => '#'
			)
		),
		'alphabet' => array(
			array(
				'label' => __( 'How to Use Alphabet Filter' ),
				'link'  => '#'
			)
		),
		'search' => array(
			array(
				'label' => __( 'How to Create Search Filter' ),
				'link'  => '#'
			)
		),
		'color-image' => array(
			array(
				'label' => __( 'Visual Filter Overview' ),
				'link'  => '#'
			),
			array(
				'label' => __( 'How to Set Manual Input Data Source for Visual Filter' ),
				'link'  => '#'
			)
		),
		'user-geolocation' => array(
			array(
				'label' => __( 'Setting GeoSearch Based on User Geolocation' ),
				'link'  => '#'
			)
		)
	)
);